@font-face {
  font-family: 'signal';
  src:
    url('../assets/fonts/signal.ttf?ya4zud') format('truetype'),
    url('../assets/fonts/signal.woff?ya4zud') format('woff'),
    url('../assets/fonts/signal.svg?ya4zud#signal') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'signal' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-americas-credit-unions-alt:before {
  content: "\e917";
}

.icon-bbb:before {
  content: "\e913";
}
.icon-bbb-2:before {
  content: "\e914";
}
.icon-americas-credit-unions:before {
  content: "\e915";
}
.icon-equal-housing-lender:before {
  content: "\e916";
}
.icon-bell:before {
  content: "\e911";
}
.icon-ringing:before {
  content: "\e912";
}
.icon-maximize-2:before {
  content: "\e90e";
}
.icon-accessibility1:before {
  content: "\e90f";
}
.icon-pinch:before {
  content: "\e910";
}
.icon-location:before {
  content: "\e90c";
}
.icon-placeholder:before {
  content: "\e90d";
}
.icon-calendar:before {
  content: "\e90b";
}
.icon-setting:before {
  content: "\e90a";
}
.icon-search-interface-circular-symbol:before {
  content: "\e909";
}
.icon-email:before {
  content: "\e907";
}
.icon-phone-call:before {
  content: "\e908";
}
.icon-signal-only-black:before {
  content: "\e900";
}
.icon-dots-black:before {
  content: "\e901";
}
.icon-facebook:before {
  content: "\e902";
}
.icon-twitter:before {
  content: "\e903";
}
.icon-youtube:before {
  content: "\e904";
}
.icon-instagram:before {
  content: "\e905";
}
.icon-linkedin:before {
  content: "\e906";
}
.icon-library:before {
  content: "\e921";
}
.icon-phone:before {
  content: "\e942";
}
.icon-search:before {
  content: "\e986";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-shrink:before {
  content: "\e98a";
}
.icon-enlarge2:before {
  content: "\e98b";
}
.icon-shrink2:before {
  content: "\e98c";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-equalizer2:before {
  content: "\e993";
}
.icon-cog:before {
  content: "\e994";
}
.icon-accessibility:before {
  content: "\e9b2";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
